﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Formulario de prueba de HTML5</title>
	</head>
	
	<body>
		<form method="get" action="">
			Nombre: <input type="text" required="required" autofocus="autofocus"/><br/><br/>
			Correo electrónico: <input type="email" required="required"/><br/><br/>
			URL: <input type="url" placeholder="Escriba la URL de tu página web personal"/><br/><br/>
			Fecha: <input type="date"/><br/><br/>
			Tiempo: <input type="time"/><br/><br/>
			Fecha y hora: <input type="datetime"/><br/><br/>
			Mes: <input type="month"/><br/><br/>
			Semana: <input type="week"/><br/><br/>
			Número(min -10, max 10): <input type="number" min="-10" max="10"/><br/><br/>
			Teléfono: <input type="tel"/><br/><br/>
			Término de búsqueda: <input type="search"/><br/><br/>
			Color favorito: <input type="color"/><br/><br/>
			<input type="submit" value="Enviar"/><br/>
		</form>
	</body>

</html>
